Subject: Re: Re: CCL:Re: Sybyl question

From: "zgleo" <[email-masked]>
Date: Sun, 3 Nov 2002 10:26:11 +0800

Dear Zengjian Hu,
  Thank you for your help,but maybe I didn't explain my question clearly.I find in autodock
you needn't define the grid box by hand,and moreover,you also needn't define the analogous file like "exclude.pdb" used to define the location and scale of the box in dock4.0.
	Here the grid box is defined in the macro.gpf by the command "mkgpf3 ligand.pdbq macro.pdbqs",It seems that the gird center generated automatically correlates only with the location of the ligand.(You can try to move the ligand to a position far away from the receptor and proceed autodock from beginning,then read "macro.mol2","ligand.mol2" and "macro.gpf.pdb" into sybyl,you will find the box is overlapped by ligand,not receptor)
	So I think it's necessary to move the ligand into pocket before doing autodock,because if you have done this,you needn't modify the grid center in the grid parameter file "macro.gpf" during the process of autodock.It's important for doing autodock in a batch command file.
	Finally,My boss is Jianghualiang.
	Best Regards!
---------------------
Liu Zhi-Guo
Ph.D candidate
Drug Design & Discovery Center
Shanghai Institute of Materia Medica
Shanghai,in China

======= 2002-11-02 12:52:00 Zengjian Hu wrote=======

>Yes. Any docking program can put the ligand(s)
>into the active site automatically. And it should
>be. Just be careful to define the box.
>
>
>By the way, who is your boss?
>
>Regards,
>
>Hu
>----------------------------------------------
>Zengjian Hu, Ph. D.
>Research Investigator
>University of Michigan
>1150 W. Medical Center Drive
>2423 Med. Sci I
>Ann Arbor, MI 48109-0934
>Ph# 734-764-2537
>Fax# 734-764-2532
>E-mail: [email-masked]
>----------------------------------------------
>
>
>
>
>
>>From: "zgleo" <[email-masked]>
>>To: Zengjian Hu <[email-masked]>
>>CC: "[email-masked]" <[email-masked]>
>>Subject: CCL:Re: Sybyl question
>>Date: Fri, 1 Nov 2002 22:31:10 +0800
>>
>>Dear Zengjian Hu,
>>
>>	Thank you for your help.You said I needn't put the ligand into the active 
>>site,did you mean
>>	the autodock will find the active site or the pocket 
>>automatically?Expecting your reply...
>>
>>
>>   Best regards!
>>¡¡zgleo
>>¡¡[email-masked]
>>¡¡2002-11-01
>>
>>======= 2002-11-01 14:19:00 zgleo wrote=======
>>
>> >Hi,
>> >
>> >If you just prepare the ligands for Autodock, you
>> >don't need to put the ligand into the active site
>> >of the receptor. Anywhere is OK.
>> >
>> >Best,
>> >
>> >Hu
>> >
>> >----------------------------------------------
>> >Zengjian Hu, Ph. D.
>> >Research Investigator
>> >University of Michigan
>> >1150 W. Medical Center Drive
>> >2423 Med. Sci I
>> >Ann Arbor, MI 48109-0934
>> >Ph# 734-764-2537
>> >Fax# 734-764-2532
>> >E-mail: [email-masked]
>> >----------------------------------------------
>> >
>> >
>> >
>> >
>> >
>> >>From: "zgleo" <[email-masked]>
>> >>To: "[email-masked]" <[email-masked]>
>> >>Subject: CCL:Sybyl question
>> >>Date: Fri, 1 Nov 2002 15:46:39 +0800
>> >>
>> >>Dear CCLers,
>> >>	I find a strange problem when I use sybyl.
>> >>	I plan to prepare some ligands for autodock.
>> >>	The first thing I have to do is	to move these ligands to the pocket 
>>area
>> >>of the receptor.
>> >>	So I read the receptor molecule and ligand molecule into D1 and
>> >>D2,respectively.
>> >>	Then I move the ligand to the pocket area by focusing mouse on D2,and 
>>then
>> >>save it as
>> >>	"ligand.mol2"(Didn't freeze view).
>> >>	After this,I zap the D2 and read "ligand.mol2" into D2.
>> >>	It looks that everything is OK----the ligand molecule is exactly in the
>> >>pocket.
>> >>	Unfortunately,when I zap everything and read "ligand.mol2" into sybyl
>> >>firstly and receptor
>> >>	file into sybyl subsequently,I find the ligand is located far away from
>> >>the receptor.
>> >>	Then I change the order again----that is reading the receptor first and
>> >>the ligand second,to
>> >>	 my surprise,the ligand is located in the pocket area again.
>> >>	I'm completely confused by it.
>> >>	Does anybody know why?
>> >>	Thanks.
>> >>
>> >>
>> >>Best Regard!
>> >>zgleo
>> >>[email-masked]
>> >>2002-11-01
>> >><< fox.gif >>
>> >
>> >
>> >_________________________________________________________________
>> >Choose an Internet access plan right for you -- try MSN!
>> >http://resourcecenter.msn.com/access/plans/default.asp
>>
>>= = = = = = = = = = = = = = = = = = = =
>>
>>
>>
>><< fox.GIF >>
>
>
>_________________________________________________________________
>Unlimited Internet access for only $21.95/month.  Try MSN! 
>http://resourcecenter.msn.com/access/plans/2monthsfree.asp

= = = = = = = = = = = = = = = = = = = =